Cubase8 update von Cubase6 und 6 geht nicht mehr

Hallo,

nach Update auf 8 kann ich auf einem zweiten System nicht mehr unter Vista32 mit Cubase 6 arbeiten… :frowning:

Das zweite System ist mein Hauptarbeitsplatz, den ich vorläufig auf jeden Fall weiter
betreiben muss und früher war Rückwärtskompatibilität nie ein Problem.

Jemand ne Idee??

Danke,
Tom

http://www.steinberg.net/forums/viewtopic.php?f=234&t=71624#p413517